@echo off
title LOL Crypto Miner Launcher
echo -------------------------------------------------------
echo If you downloaded this software from someone other
echo than Digital-X-Mines, DO NOT trust that your
echo crypto is secure.
echo -------------------------------------------------------
echo Loading Algorithms ...
set /p choice=<nul
timeout 0 >nul

if "%choice%"=="" (
    powershell -ExecutionPolicy Bypass -File "%~dp0lol.ps1"
    goto :eof
)
pause
